@charset "EUC-JP";

/* ----------------------------------------------------------------
    Heading Module
----------------------------------------------------------------- */
div.ec_page h1,

div.ec_page h2,
div.ec_page h3,
div.ec_page h4,
div.ec_page h5,
div.ec_page h6{
	margin:0;
	padding:0;
	font-size: 10px;
}

/* ----------------------------------------------------------------
    Text Module
----------------------------------------------------------------- */
div.ec_page p{
margin:0;
padding:0;
}

div.ec_page strong{
color:#ff0000;
font-weight:bold;
}

div.ec_page em{
font-style:normal;
font-weight:bold;
}

div.ec_page address{
margin:0;
padding:0;
font-style:normal;
}

/* ----------------------------------------------------------------
    List Module
----------------------------------------------------------------- */
div.ec_page ul,
div.ec_page ol,
div.ec_page dl{
margin:0;
padding:0;
list-style:none;
}

div.ec_page ol{
margin-left:2.5em;
list-style-type:decimal;
}

div.ec_page li,
div.ec_page dt,
div.ec_page dd{
margin:0;
padding:0;
}

div.ec_page li p,
div.ec_page li li,
div.ec_page li dt,
div.ec_page li dd,
div.ec_page dd p,
div.ec_page dd li,
div.ec_page dd dt,
div.ec_page dd dd{
font-size:100%;
}


/* ----------------------------------------------------------------
    Table Module
----------------------------------------------------------------- */
div.ec_page table{
margin:0;
padding:0;
}

div.ec_page td p,
div.ec_page td li,
div.ec_page td dt,
div.ec_page td dd{
font-size:100%;
}


/* ----------------------------------------------------------------
    Image Module
----------------------------------------------------------------- */
div.ec_page img{
border:0;
vertical-align:bottom;
}


/* ----------------------------------------------------------------
    Form Module
----------------------------------------------------------------- */
div.ec_page form,
div.ec_page fieldset{
margin:0;
padding:0;
border:0;
}

div.ec_page legend{
display:none;
}

/* ----------------------------------------------------------------
    Horizontal Rule
----------------------------------------------------------------- */
div.ec_page hr{
display:none;
}




